Subject: Re: rib_trie / Fix inflate_threshold_root. Now=15 size=11 bits

From: Eric Dumazet <[email-masked]>
Date: Fri, 26 Jun 2009 12:52:42 +0200

Paweł Staszewski a écrit :
> Eric Dumazet pisze:
     
>>
>> Yes, I was a fool to ask you to try 2.6.31-rc1, sorry.
>>
>>   
> No problem with this test i lost only one test failover and no traffic
> lost when system switch to primary routers. :)
>> Even 2.6.30 is too young for a production machine.
>>   
> I alvays make like this - i have iBGP mesh with main access path of
> machines on stable 2.6.28.9 kernels and second failover path  on
> machines  that use  newest kernel for  testing in this case  2.6.29 but
> after some problems i try also 2.6.30  yestarday.
>> 2.6.29.5 contains the fixes, Pawel, did you tried this version ?
>>
>>
>>   
> I will try 2.6.29.5 today
> 
OK thanks

Please report (while machine has enough load) output of

rtstat -c20 -i1

(rtstat is a symbolic link to lnstat, if not provided by your distro)